@font-face {
	font-family: 'MyFont';
	src: url(sawarabi-gothic-medium.ttf);
}
body {
	color: #000000;
	font-family: MyFont;
	font-size: 24px;
}
#logo { 
	float: left;
	padding-top: 0px;
	padding-left: 8px;
	cursor:  pointer;
}
#menu_icon { 
	position: relative;
	top: 5px;
	right: 10px;
}
#picture_frame { 
	width: 30%;
	height: 30%;
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	visibility: hidden;
	background-position: center center;
	background-color: rgba(0,0,0,0.7);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#menu { 
	clear: left;
	display: inline-block;
	font-size: 48px;
	width: 80%;
	height: 50px;
	padding-left: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 8px;
	border-left-color: #00cc00;
	border-bottom-color: #009900;
	border-style: solid;
	margin-left: 8px;
	vertical-align: 16px;
}
#category { 
	display: inline-block;
	font-size: 32px;
	width: calc(80% - 8px);
	height: 34px;
	padding-left: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 8px;
	border-left-color: #00cc00;
	border-bottom-color: #009900;
	border-style: solid;
	margin-left: 16px;
	vertical-align: 16px;
}
#category2 { 
	display: inline-block;
	font-size: 24px;
	width: calc(80% - 24px);
	height: 26px;
	padding-left: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 8px;
	border-left-color: #00cc00;
	border-bottom-color: #009900;
	border-style: solid;
	margin-left: 32px;
	vertical-align: 16px;
}
[name="menu_left"] {
	display: inline-block;
	font-size: 32px;
	width: 45%;
	padding-left: 18px;
}
[name="menu_right"] {
	display: inline-block;
	font-size: 32px;
	width: 45%;
}
#menu_game {
	font-size: 32px;
}
#game_title { 
	width: 272px;
	height: 204px;
	float: left;
	padding-right: 8px;
}
#img_float_end {
	clear: left;
}
#link { 
	text-decoration: underline;
	color: #0000ff;
	cursor:  pointer;
}
#link_win { 
	text-decoration: underline;
	color: #0000ff;
	cursor:  pointer;
}
#selist {
	display: inline-block;
	width: 15%;
	white-space: nowrap
}
#selist span:nth-of-type(2n) {
	background-color:#EEFAFF;
	display: inline-block;
	width: 100%;
}
#banner {
	width: 200px;
	height: 40px;
	float: left;
	margin-top: 6px;
}
#main_area { 
	position: absolute;
	width: calc(100% - 8px);
	height: calc(100% - 150px);
	top: 120px;
	left: 8px;
}
#content { 
	display: inline-block;
	width: calc(100% - 48px);
	margin-left: 48px;
}
